<mat-card>
    <img mat-card-image [src]="tile.poster" [alt]="tile.title">
    <mat-card-content *ngIf="!noTitle">
        <div class="card-header">
            <h4 class="card-title">{{ tile.title }}</h4>
        </div>
    </mat-card-content>
</mat-card>